=== debian/control ===
Source: meta-kde
Build-Depends-Indep: debhelper (>> 3.0.0)
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.5.6.1

Package: kde
Architecture: all
Section: x11
Priority: optional
Depends: kdelibs3, libarts | libarts-alsa | libarts-bin, libkmid | libkmid-alsa | libkmid-bin, kdebase | kdebase3, kdebase-audiolibs | kdebase3-audiolibs, kdebase-libs | kdebase3-libs, libkonq3 | libkonq4, konqueror | konqueror3, kate | kate3, konsole | konsole3, kdebase-doc | kdebase3-doc, kscreensaver | kscreensaver3, kdewallpapers | kdewallpapers3, kuser, ksysv, kcron, kpackage, secpolicy, kghostview, kview, kmail, korn, ark, kab, karm, kcalc, kcharselect, kdepasswd, kdf, kedit, kfind, khexedit, kjots, knotes, kpm, kpaint, kiconedit, kfract, ksnapshot, kruler, kdict, kdm | x-display-manager, kit, knode, ksirc, koffice, knewsticker, ktimer, kcoloredit
Suggests: aktion, kde-i18n, kde-games, kde-extras, kde-devel, anti-aliasing-howto, kdessh, artsbuilder | artsbuilder3, kmix | kmix3, kscd | kscd3, noatun | noatun3, libarts-mpeglib | libarts3-mpeglib, korganizer, kdepim-libs
Description: The K Desktop Environment
 A metapackage containing dependencies for the core suite of KDE including
 kdelibs, kdebase, kdeadmin, kdegraphics, kdemultimedia, kdenetwork, kdepim,
 koffice, and kdeutils.  Provides Suggests and Recommends for all other 
 KDE based packages.
 . 
 Does not contain depends for Toys, Games, or Development packages.

Package: kde-extras
Architecture: all
Section: x11
Priority: extra
Depends: klprfax, klisa, kwuftpd, kppp, klpq, kljettool, klaptopdaemon, kfloppy, knetfilter, knetload, krecord, quanta, kbear, krusader, kmago, bibletime, kcpuload, ktalkd, kweather, kleandisk, anti-aliasing-howto, kde-theme-metallic, kde-theme-pastel, kde-theme-matte, kde-theme-neon, kde-theme-sweetpill, kmerlin, mp3kult, kinkatta, kaptain, ktexmaker2, kcd
Suggests: kde, kde-games, kde-devel, koffice-doc-html, kdetoys-doc-html, kdeaddons-doc-html, lilo-config, kmid | kmid3, kmidi | kmidi3, koncd, kaboodle, korinoco, kreatecd, noteedit, kicq, wordtrans-kde, kgeo, konverse, brahms, aethera, licq-plugin-kde, noatun-plugins, konq-plugins, kicker-applets, kate-plugins, kdeartwork-style, kdeartwork-theme-desktop, kdeartwork-theme-window, kdeartwork-misc, knewsticker-scripts, knapster2, kpilot, libkscan1, kooka, kandy, kamera
Description: The K Desktop Environment (extras)
 A metapackage containing dependencies for the non-core KDE packages including
 those packages which may not be suitable for all users.  This may also include
 packages which could potentially open up security risks or depend on packages
 which may.  This would include packages such as klisa, kwuftpd, ktalkd, and
 lilo-config.

Package: kde-games
Architecture: all
Section: games
Priority: optional
Depends: kabalone, libkdegames, kasteroids, katomic, kblackbox, kjumpingcube, kmahjongg, kmines, konquest, kpat, kpoker, kreversi, ksame, kshisen, ksirtet, ksmiletris, ksnake, ksokoban, kspaceduel, ktron, kjezz, kwin4, ktuberling, lskat, amor, kmoon, ktux, kworldclock, kodo, kteatime, kscore, eyesapplet, kdecarddecks, fifteenapplet, kbackgammon, kbattleship, klines
Description: The K Desktop Environment (Games and Toys)
 A metapackage containing Depends for all KDE based games and toys

Package: kde-devel
Architecture: all
Section: devel
Priority: extra
Depends: kdelibs-dev, libarts-dev, libkmid-dev, kdebase-dev, libmimelib-dev, kdoc, xutils, xlibs-dev, kdevelop, kdbg, kde-designer, cervisia, kprof, qt-doc, dcopperl, dcoppython, libdcopc-dev, libkdexparts-dev, koffice-dev
Suggests: kmozilla, kdemultimedia-dev, kdepim-dev, kdestudio, kdesdk
Description: The K Desktop Environment (development files)
 A metapackage containing dependencies for the core development suite of KDE 
 including libqt-dev, kdelibs-dev and all other core KDE development
 packages.

Package: anti-aliasing-howto
Architecture: all
Section: doc
Priority: optional
Suggests: xfonts-scalable, fttools, type1inst, defoma, x-ttcidfont-conf, xlibs (>= 4.0.2-1), xfs-xtt | xfs, gsfonts-x11, msttcorefonts, sharefont, freefont, ttf-xtt-wadalab-gothic, ttf-xtt-watanabe-mincho, xfonts-arphic-bkai00mp, xfonts-arphic-bsmi00lp, xfonts-arphic-gbsn00lp, xfonts-arphic-gkai00mp
Description: Anti Aliasing metapackage
 This package does several things.  It primarily suggests packages which may
 be required for Anti Aliasing.  Beyond that it also contains HOWTOs and 
 examples for setting up AA on your system.
