=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
 
# This is the debhelper compatability version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	# nothing to build
	touch build-stamp

clean:
	dh_testdir
	-rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdirs
	cp debian/anti-aliasing-howto.override debian/anti-aliasing-howto/usr/share/lintian/overrides/anti-aliasing-howto
	cp debian/README.Debian debian/kde-devel/usr/share/doc/kde-devel/
	cp debian/README.Debian debian/kde-games/usr/share/doc/kde-games/
	cp debian/README.Debian debian/kde-extras/usr/share/doc/kde-extras/
	dh_installchangelogs
	dh_strip 
	dh_link 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_shlibdeps 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:   build install
	dh_testroot
	dh_testdir

# Below here is fairly generic really

binary:	binary-indep binary-arch

.PHONY: binary binary-indep binary-arch clean
