## meta-kde 3.1.2

=== debian/changelog ===
meta-kde (4:3.1.2) unstable; urgency=low

  * Split unofficial KDE packages into meta-kde-extras source.
  * Fixed a typo in description. (Closes: #190718)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Jan 2004 02:00:00 -0600

meta-kde (4:3.1.1) unstable; urgency=low

  * Fixed a typo in description.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 21 Apr 2003 00:30:00 -0500

meta-kde (4:3.1.0) unstable; urgency=low

  * Updated for KDE 3.1.1. (Closes: #135796, #182474, #188385)
  * KDM is now only Recommended. (Closes: #123466)
  * Bibletime is no longer in kde-extras due to being KDE2. (Closes: #158561)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 13 Apr 2003 19:00:00 -0500
