=== debian/control ===
Source: meta-kde
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Christopher L Cheney <ccheney@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: kde
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, quanta
Suggests: kde-i18n
Description: The K Desktop Environment
 A metapackage containing dependencies for the official suite of KDE including
 arts, kdeaddons, kdeadmin, kdeartwork, kdebase, kdeedu, kdegames, kdegraphics,
 kdelibs, kdemultimedia, kdenetwork, kdepim, kdetoys, kdeutils, and quanta.
 .
 Does not contain depends for Development packages.

Package: kde-amusements
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kdeedu, kdegames, kdetoys
Suggests: kde-i18n
Description: The K Desktop Environment (Games and Toys)
 A metapackage containing dependencies for all KDE based educational software,
 games, and toys.

Package: kde-core
Architecture: all
Section: kde
Priority: optional
Depends: arts, fontconfig, kdebase, kdelibs
Suggests: kde-i18n
Description: The K Desktop Environment (Core)
 A metapackage containing dependencies for the core suite of KDE including
 arts, kdelibs, and debase.

Package: kde-devel
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kdesdk, libartsc0-dev, libarts1-dev, kdelibs4-dev, kdebase-dev, libkonq4-dev, qt3-designer
Suggests: kde-i18n
Description: The K Desktop Environment (development files)
 A metapackage containing dependencies for the core development suite of KDE
 including kdesdk, qt3-designer, and all core KDE -dev packages.
