## meta-kde 42ubuntu1

=== debian/changelog ===
meta-kde (5:42ubuntu1) hoary; urgency=low

  * Add kdesdk, kdeaccessibility and kdevelop3 depends.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 30 Mar 2005 17:46:55 +0100

meta-kde (5:42) unstable; urgency=medium

  * The "why is kde in debian still 3.1.2" Release 
  * Disconnect meta-kde version numbers from kde.
  * Change quanta to kdewebdev (Closes: #256574)
  * Fix a typo (Closes: #231491)
  * Suggest x-window-system-core (Closes: #237649)
  * Add myself as uploaders

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 16 Nov 2004 19:10:41 +0000
