=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Christopher L Cheney <ccheney@debian.org>
+Uploaders: Christopher L Cheney <ccheney@debian.org>, Riku Voipio <riku.voipio@iki.fi>
 Build-Depends-Indep: debhelper (>> 4.0.0)
 Standards-Version: 3.6.1.0
 
@@ -10,12 +10,13 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, quanta
-Suggests: kde-i18n
+Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, kdewebdev, kdesdk, kdeaccessibility, kdevelop3
+Suggests: kde-i18n, x-window-system-core
 Description: The K Desktop Environment
  A metapackage containing dependencies for the official suite of KDE including
  arts, kdeaddons, kdeadmin, kdeartwork, kdebase, kdeedu, kdegames, kdegraphics,
- kdelibs, kdemultimedia, kdenetwork, kdepim, kdetoys, kdeutils, and quanta.
+ kdelibs, kdemultimedia, kdenetwork, kdepim, kdetoys, kdeutils, and kdewebdev, 
+ kdesdk and kdevelop3.
  .
  Does not contain depends for Development packages.
 
@@ -37,7 +38,7 @@
 Suggests: kde-i18n
 Description: The K Desktop Environment (Core)
  A metapackage containing dependencies for the core suite of KDE including
- arts, kdelibs, and debase.
+ arts, kdelibs, and kdebase.
 
 Package: kde-devel
 Architecture: all
