## meta-kde 44

=== debian/changelog ===
meta-kde (5:44) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Overhaul the package descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2005 14:24:50 -0500

meta-kde (5:43) unstable; urgency=low

  * Added kdelibs3-bin dummy package to aid woody transitions.

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 14 Dec 2004 00:12:46 +0200
