=== debian/control ===
Source: meta-kde
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Christopher L Cheney <ccheney@debian.org>, Riku Voipio <riku.voipio@iki.fi>, Christopher Martin <chrsmrtn@freeshell.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: kde
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, kdewebdev
Suggests: kde-i18n, x-window-system-core
Description: the K Desktop Environment official modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes all the official modules that are released with
 KDE. In addition to the core KDE modules, this includes multimedia,
 networking, personal information manager (PIM), graphics, education, games,
 web development, system administration tools, and other artwork and
 utilities. This package does not depend on development packages.
 .
 Homepage: http://www.kde.org

Package: kde-amusements
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kdeedu, kdegames, kdetoys
Suggests: kde-i18n
Description: the K Desktop Environment games and toys modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules containing educational
 software, games, and other toys.

Package: kde-core
Architecture: all
Section: kde
Priority: optional
Depends: arts, fontconfig, kdebase, kdelibs
Suggests: kde-i18n
Description: the K Desktop Environment core modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the core official modules released with KDE. This
 includes just the basic desktop (browser, file manager, text editor, control
 center, panel, etc.) and important libraries and data, in addition to the
 aRts soundserver.

Package: kde-devel
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kdesdk, libartsc0-dev, libarts1-dev, kdelibs4-dev, kdebase-dev, libkonq4-dev, qt3-designer
Suggests: kde-i18n
Description: the K Desktop Environment development files and modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules that are useful to developers,
 including KDE's software development kit (SDK), Qt3's designer tool, and all
 core KDE header and development packages.

Package: kdelibs3-bin
Architecture: all
Section: kde
Priority: optional
Depends: kdelibs4, kdelibs-bin
Description: the K Desktop Environment - transitional package
 A dummy package to facilitate kde2 to kde3 upgrades using apt.
