## meta-kde 44ubuntu2

=== debian/changelog ===
meta-kde (5:44ubuntu2) breezy; urgency=low

  * Changed depends in kdelibs3-bin to depend on kdelibs4c2

 -- Martin Meredith <martin@sourceguru.net>  Sat, 10 Sep 2005 01:34:04 +0100

meta-kde (5:44ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Andreas Mueller <amu@ubuntu.com>  Thu, 14 Apr 2005 21:42:27 +0100
