=== debian/control ===
--- 
+++ 
@@ -10,21 +10,15 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, kdewebdev
+Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, kdewebdev, kdesdk, kdeaccessibility, kdevelop3
 Suggests: kde-i18n, x-window-system-core
-Description: the K Desktop Environment official modules
- KDE (the K Desktop Environment) is a powerful Open Source graphical
- desktop environment for Unix workstations. It combines ease of use,
- contemporary functionality, and outstanding graphical design with the
- technological superiority of the Unix operating system.
+Description: The K Desktop Environment
+ A metapackage containing dependencies for the official suite of KDE including
+ arts, kdeaddons, kdeadmin, kdeartwork, kdebase, kdeedu, kdegames, kdegraphics,
+ kdelibs, kdemultimedia, kdenetwork, kdepim, kdetoys, kdeutils, and kdewebdev, 
+ kdesdk and kdevelop3.
  .
- This metapackage includes all the official modules that are released with
- KDE. In addition to the core KDE modules, this includes multimedia,
- networking, personal information manager (PIM), graphics, education, games,
- web development, system administration tools, and other artwork and
- utilities. This package does not depend on development packages.
- .
- Homepage: http://www.kde.org
+ Does not contain depends for Development packages.
 
 Package: kde-amusements
 Architecture: all
@@ -78,6 +72,6 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kdelibs4, kdelibs-bin
+Depends: kdelibs4c2, kdelibs-bin
 Description: the K Desktop Environment - transitional package
  A dummy package to facilitate kde2 to kde3 upgrades using apt.
