## meta-kde 45ubuntu1

=== debian/changelog ===
meta-kde (5:45ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Dec 2005 20:44:09 +0000

meta-kde (5:45) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove the kdelibs3-bin dummy transitional package, as Sarge is out
    and thus Woody --> Sarge upgrades are no longer a concern.
    (Closes: #327548)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Sep 2005 18:40:13 -0400

task-kde (4:2.0.0) unstable; urgency=low
 
  * More work on nspluginscan to avoid problems with faulty plugins
  * Several small bug fixes from upstream
  * Adding xutils to task-kde-devel package
  * Fixing conflict with kfind (Closes: #83709)
  * Fixing default bs for konsole for those not using "linux" or "vt100" 
    (Closes: #83705)
  * Adding notation to konqueror about page about kdelibs3-crypto
  * Applying German debconf template (Closes: #83871)
  * Should also handle upgrade cleanup better.  This is across the board but
    affects base more than any other package. (Closes: #83543)
  * Fixes problem with symbols in konsole (Closes: #83987)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:30:00 -0700
