=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Christopher L Cheney <ccheney@debian.org>, Riku Voipio <riku.voipio@iki.fi>, Christopher Martin <chrsmrtn@freeshell.org>
+Uploaders: Isaac Clerencia <isaac@debian.org>, Pierre Habouzit <pierre.habouzit@m4x.org>, Christopher Martin <chrsmrtn@debian.org>, Adeodato Simó <asp16@alu.ua.es>, Riku Voipio <riku.voipio@iki.fi>
 Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: kde
 Architecture: all
@@ -12,13 +12,19 @@
 Priority: optional
 Depends: kde-core, kde-amusements, kdeaddons, kdeadmin, kdeartwork, kdegraphics, kdemultimedia, kdenetwork, kdepim, kdeutils, kdewebdev, kdesdk, kdeaccessibility, kdevelop3
 Suggests: kde-i18n, x-window-system-core
-Description: The K Desktop Environment
- A metapackage containing dependencies for the official suite of KDE including
- arts, kdeaddons, kdeadmin, kdeartwork, kdebase, kdeedu, kdegames, kdegraphics,
- kdelibs, kdemultimedia, kdenetwork, kdepim, kdetoys, kdeutils, and kdewebdev, 
- kdesdk and kdevelop3.
+Description: the K Desktop Environment official modules
+ KDE (the K Desktop Environment) is a powerful Open Source graphical
+ desktop environment for Unix workstations. It combines ease of use,
+ contemporary functionality, and outstanding graphical design with the
+ technological superiority of the Unix operating system.
  .
- Does not contain depends for Development packages.
+ This metapackage includes all the official modules that are released with
+ KDE. In addition to the core KDE modules, this includes multimedia,
+ networking, personal information manager (PIM), graphics, education, games,
+ web development, system administration tools, and other artwork and
+ utilities. This package does not depend on development packages.
+ .
+ Homepage: http://www.kde.org
 
 Package: kde-amusements
 Architecture: all
@@ -67,11 +73,3 @@
  This metapackage includes official KDE modules that are useful to developers,
  including KDE's software development kit (SDK), Qt3's designer tool, and all
  core KDE header and development packages.
-
-Package: kdelibs3-bin
-Architecture: all
-Section: kde
-Priority: optional
-Depends: kdelibs4c2, kdelibs-bin
-Description: the K Desktop Environment - transitional package
- A dummy package to facilitate kde2 to kde3 upgrades using apt.
