## meta-kde 46bpo2

=== debian/changelog ===
meta-kde (5:46bpo2) sarge-backports; urgency=low

  * Rebuild for Debian Backports <http://www.backports.org/>.
  * Changed versioned depends to bpo version.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri, 12 May 2006 00:00:00 +0100

meta-kde (5:47) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Version the metapackages' dependencies, making the metapackages
    more useful for backporters.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 May 2006 20:04:40 -0400

meta-kde (5:46) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Add kdeaccessiblity to kde's depends, and clarify the verbiage noting that
    kde doesn't depend on development packages. (Closes: #353496)

  * Remove dependency on fontconfig, since libqt3-mt already depends on it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 May 2006 19:35:02 -0400
