=== debian/control ===
Source: meta-kde
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Isaac Clerencia <isaac@debian.org>, Pierre Habouzit <pierre.habouzit@m4x.org>, Christopher Martin <chrsmrtn@debian.org>, Adeodato Simó <dato@net.com.org.es>, Riku Voipio <riku.voipio@iki.fi>, Luk Claes <luk@debian.org>
Build-Depends: debhelper (>= 5.0)
Standards-Version: 3.7.2

Package: kde
Architecture: all
Section: kde
Priority: optional
Depends: kde-core (>= 5:46bpo2), kde-amusements (>= 5:46bpo2), kdeaccessibility (>= 4:3.4.3), kdeaddons (>= 4:3.4.3), kdeadmin (>= 4:3.4.3), kdeartwork (>= 4:3.4.3), kdegraphics (>= 4:3.4.3), kdemultimedia (>= 4:3.4.3), kdenetwork (>= 4:3.4.3), kdepim (>= 4:3.4.3), kdeutils (>= 4:3.4.3), kdewebdev (>= 4:3.4.3)
Suggests: kde-i18n (>= 4:3.4.3), x-window-system-core
Description: the K Desktop Environment official modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes all the official modules released with KDE that
 are not specific to development. In addition to the core KDE modules, this
 includes multimedia, networking, personal information manager (PIM),
 graphics, education, games, web development, system administration tools,
 and other artwork and utilities.
 .
 Homepage: http://www.kde.org

Package: kde-amusements
Architecture: all
Section: kde
Priority: optional
Depends: kde-core (>= 5:46bpo2), kdeedu (>= 4:3.4.3), kdegames (>= 4:3.4.3), kdetoys (>= 4:3.4.3)
Suggests: kde-i18n (>= 4:3.4.3)
Description: the K Desktop Environment games and toys modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules containing educational
 software, games, and other toys.

Package: kde-core
Architecture: all
Section: kde
Priority: optional
Depends: arts (>= 1.4.2), kdebase (>= 4:3.4.3), kdelibs (>= 4:3.4.3)
Suggests: kde-i18n (>= 4:3.4.3)
Description: the K Desktop Environment core modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the core official modules released with KDE. This
 includes just the basic desktop (browser, file manager, text editor, control
 center, panel, etc.) and important libraries and data, in addition to the
 aRts soundserver.

Package: kde-devel
Architecture: all
Section: kde
Priority: optional
Depends: kde-core (>= 5:46bpo2), kdesdk (>= 4:3.4.3), libartsc0-dev (>= 1.4.2), libarts1-dev (>= 1.4.2), kdelibs4-dev (>= 4:3.4.3), kdebase-dev (>= 4:3.4.3), libkonq4-dev (>= 4:3.4.3), qt3-designer
Suggests: kde-i18n (>= 4:3.4.3)
Description: the K Desktop Environment development files and modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules that are useful to developers,
 including KDE's software development kit (SDK), Qt3's designer tool, and all
 core KDE header and development packages.
