## meta-kde 47

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde-core (>= 5:46bpo2), kde-amusements (>= 5:46bpo2), kdeaccessibility (>= 4:3.4.3), kdeaddons (>= 4:3.4.3), kdeadmin (>= 4:3.4.3), kdeartwork (>= 4:3.4.3), kdegraphics (>= 4:3.4.3), kdemultimedia (>= 4:3.4.3), kdenetwork (>= 4:3.4.3), kdepim (>= 4:3.4.3), kdeutils (>= 4:3.4.3), kdewebdev (>= 4:3.4.3)
+Depends: kde-core (>= 5:47), kde-amusements (>= 5:47), kdeaccessibility (>= 4:3.4.3), kdeaddons (>= 4:3.4.3), kdeadmin (>= 4:3.4.3), kdeartwork (>= 4:3.4.3), kdegraphics (>= 4:3.4.3), kdemultimedia (>= 4:3.4.3), kdenetwork (>= 4:3.4.3), kdepim (>= 4:3.4.3), kdeutils (>= 4:3.4.3), kdewebdev (>= 4:3.4.3)
 Suggests: kde-i18n (>= 4:3.4.3), x-window-system-core
 Description: the K Desktop Environment official modules
  KDE (the K Desktop Environment) is a powerful Open Source graphical
@@ -30,7 +30,7 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde-core (>= 5:46bpo2), kdeedu (>= 4:3.4.3), kdegames (>= 4:3.4.3), kdetoys (>= 4:3.4.3)
+Depends: kde-core (>= 5:47), kdeedu (>= 4:3.4.3), kdegames (>= 4:3.4.3), kdetoys (>= 4:3.4.3)
 Suggests: kde-i18n (>= 4:3.4.3)
 Description: the K Desktop Environment games and toys modules
  KDE (the K Desktop Environment) is a powerful Open Source graphical
@@ -62,7 +62,7 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde-core (>= 5:46bpo2), kdesdk (>= 4:3.4.3), libartsc0-dev (>= 1.4.2), libarts1-dev (>= 1.4.2), kdelibs4-dev (>= 4:3.4.3), kdebase-dev (>= 4:3.4.3), libkonq4-dev (>= 4:3.4.3), qt3-designer
+Depends: kde-core (>= 5:47), kdesdk (>= 4:3.4.3), libartsc0-dev (>= 1.4.2), libarts1-dev (>= 1.4.2), kdelibs4-dev (>= 4:3.4.3), kdebase-dev (>= 4:3.4.3), libkonq4-dev (>= 4:3.4.3), qt3-designer
 Suggests: kde-i18n (>= 4:3.4.3)
 Description: the K Desktop Environment development files and modules
  KDE (the K Desktop Environment) is a powerful Open Source graphical
