## meta-kde 48

=== debian/changelog ===
meta-kde (5:48) unstable; urgency=low

  * Remove kde-amusements.
  * Update to debhelper compat 6.
  * Update to Standards-Version 3.7.3, no changes required.
  * Update Uploaders.
  * Update copyright file.
  * Move Homepage to source field.
  * Update 4:3.4.3 to 4:3.5.5 now this is the KDE version in stable,
    and from 1.4.2 to 1.5.5 for arts.
  * Update rules file.
  * Add kdbg, kdevelop (>= 4:3.3.2), kprof to kde-devel Suggests. This was
    installed by, now removed, kde-devel-extras.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 18 Jan 2008 21:14:55 +0100
