## meta-kde 48ubuntu1

=== debian/changelog ===
meta-kde (5:48ubuntu1) intrepid; urgency=low

  * Updated this package for KDE4
  * Removed arts, Replaced qt3-designer with qt4-designer
  * Bumped all versions from 3.5.5 to 4.1.1.
  * Changed kdelibs4 -> kdelibs5
  * Bumped standards version
  * Added kdebase-runtime-dev, kdebase-workspace
  * Replaced hard coded versionins on kde, kde-core, kde-devel

 -- Michael Casadevall <sonicmctails@gmail.com>  Fri, 05 Sep 2008 20:14:39 -0400
